cvb.acronym: CoPDA 2018
cvb.archive: http://sunsite.informatik.rwth-aachen.de/ftp/pub/publications/CEUR-WS/Vol-2101.zip
cvb.ceurpubdate: '2018-05-23'
cvb.city: Castiglione
cvb.cityWikidataId: Q18497150
cvb.colocated: AVI 2018
cvb.country: Italy
cvb.countryWikidataId: Q38
cvb.dateFrom: '2018-05-29'
cvb.dateTo: '2018-05-29'
cvb.desc: '?'
cvb.editors: "Barbara Rita Barricelli, Gerhard Fischer, Daniela Fogli, Anders M\xF8\
  rch, Antonio Piccinno, Stefano Valtolina"
cvb.fromLine: 35348
cvb.h1: CoPDA 2018 Cultures of Participation in the Digital Age
cvb.h3: 'Proceedings of the Fifth International Workshop on Cultures of Participation
  in the Digital Age: Design Trade-offs for an Inclusive Society co-located with the
  International Conference on Advanced Visual Interfaces (AVI 2018)'
cvb.homepage: https://homes.di.unimi.it/cslab/copda2018/
cvb.loc_city: Castiglione_della_Pescaia
cvb.loc_country: Italy
cvb.loc_days: '29'
cvb.loc_locs: null
cvb.loc_month: May
cvb.loc_other: null
cvb.loc_region: null
cvb.loc_typos: null
cvb.loctime: Castiglione della Pescaia (GR), Italy, May 29, 2018
cvb.number: 2101
cvb.pubDate: '2018-05-23T00:00:00'
cvb.published: '2018-05-23'
cvb.seealso: "Vol-1776\u21F9Vol-1641\u21F9Vol-1640"
cvb.submittedBy: Antonio Piccinno
cvb.tdtitle: 'Proceedings of the Fifth International Workshop on Cultures of Participation
  in the Digital Age: Design Trade-offs for an Inclusive Society (CoPDA 2018), Castiglione
  della Pescaia (GR), Italy, May 29, 2018.'
cvb.title: 'Proceedings of the Fifth International Workshop on Cultures of Participation
  in the Digital Age: Design Trade-offs for an Inclusive Society'
cvb.toLine: 35374
cvb.url: http://ceur-ws.org/Vol-2101/
cvb.urn: urn:nbn:de:0074-2101-9
cvb.urn_check_digit: 9
cvb.urn_ok: 1
cvb.valid: 1
cvb.virtualEvent: null
cvb.vol_number: null
cvb.volname: Cultures of Participation in the Digital Age 2018
cvb.voltitle: Cultures of Participation in the Digital Age
cvb.volume_number: Vol-2101
cvb.year: '2018'
spt.acronym: CoPDA 2018
spt.date: '2018-05-23'
spt.dblp: conf/avi/2018copda
spt.description: Proceedings of CoPDA 2018 workshop
spt.html_url: /Vol-2101.html
spt.k10plus: '1039890016'
spt.number: 2101
spt.title: 'Proceedings of the Fifth International Workshop on Cultures of Participation
  in the Digital Age: Design Trade-offs for an Inclusive Society'
spt.url: http://ceur-ws.org/Vol-2101/
spt.urn: urn:nbn:de:0074-2101-9
spt.wikidataid: Q113543354
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
wd.URN_NBN: urn:nbn:de:0074-2101-9
wd.Volume: null
wd.dblpEventId: conf/avi/copda2018
wd.dblpProceedingsId: conf/avi/2018copda
wd.described_at_URL: http://ceur-ws.org/Vol-2101/
wd.event: http://www.wikidata.org/entity/Q113588750
wd.eventLabel: 'Fifth International Workshop on Cultures of Participation in the Digital
  Age: Design Trade-offs for an Inclusive Society'
wd.eventSeries: ''
wd.eventSeriesLabel: ''
wd.eventSeriesOrdinal: ''
wd.fullWorkUrl: http://ceur-ws.org/Vol-2101/
wd.homePage: null
wd.item: http://www.wikidata.org/entity/Q113543354
wd.itemDescription: Proceedings of CoPDA 2018 workshop
wd.itemLabel: 'Proceedings of the Fifth International Workshop on Cultures of Participation
  in the Digital Age: Design Trade-offs for an Inclusive Society'
wd.language_of_work_or_name: null
wd.language_of_work_or_nameLabel: null
wd.ppnId: '1039890016'
wd.publication_date: '2018-05-23T00:00:00'
wd.sVolume: 2101
wd.short_name: CoPDA 2018
wd.title: 'Proceedings of the Fifth International Workshop on Cultures of Participation
  in the Digital Age: Design Trade-offs for an Inclusive Society'
